al_add_timer_count(3)

NAME

al_add_timer_count - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_add_timer_count(ALLEGRO_TIMER *timer, int64_t diff)

DESCRIPTION

Add diff to the timer's counter value. This is similar to writing:

    al_set_timer_count(timer, al_get_timer_count(timer) + diff);

except that the addition is performed atomically, so no ticks will be lost.

SEE ALSO

al_set_timer_count(3)